Bug 206394 - gnome-power-manager displays incorrect power history
gnome-power-manager displays incorrect power history
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-13 23:59 EDT by Bernard Johnson
Modified: 2013-03-05 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-02 19:36:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (49.22 KB, image/png)
2006-09-13 23:59 EDT, Bernard Johnson
no flags Details

  None (edit)
Description Bernard Johnson 2006-09-13 23:59:00 EDT
Description of problem:
The power history shown by g-p-m is completely unrealistic.  Even the values on
the Y axis are not in any order.  It has the same behavior on AC or battery.

Version-Release number of selected component (if applicable):
gnome-power-manager-2.16.0-1.fc6
hal-0.5.7.1-3.fc6

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bernard Johnson 2006-09-13 23:59:00 EDT
Created attachment 136230 [details]
screenshot
Comment 2 Richard Hughes 2006-09-14 03:15:30 EDT
This is a HAL bug. See http://bugzilla.gnome.org/show_bug.cgi?id=348234
Comment 3 Bernard Johnson 2006-11-18 16:19:24 EST
This appears to be resolved in FC6.
Comment 4 David Zeuthen 2007-04-02 19:36:54 EDT
Closing then.

Note You need to log in before you can comment on or make changes to this bug.